Get delegated access permission details

View which services, domains, or other permissions a specific grantee has access to. This is useful for reviewing or understanding the scope of delegated access, including details about the specific permission and its assigned rights.

Account & Access Delegated Access

Context

Used in the dashboard

/accept-invite/[token] /teams

Path Parameters

grantId string required Example: 11111111-1111-1111-1111-111111111111

grantId parameter

Query Parameters

token string required · Example: YOUR_SECRET

Headers

Accept Example
Content-Type Example

Responses

200
data object | array required
data.expired boolean required · Example: false
data.grantorClientId string required · Example: 30000
data.inviteEmail string required · Example: [email protected]
data.label string · enum · Example: Example Label
Example Label
meta object
meta.limit integer required · Example: 50
meta.page integer required · Example: 1
meta.pages integer required · Example: 0
meta.total integer · Example: 0
requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

success boolean required · Example: true

True for successful responses.

timestamp string · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

404
code string required · Example: NOT_FOUND

Machine-readable error code.

error string required · Example: Not Found

HTTP status title (e.g. 'Bad Request').

message string required · Example: Invite not found

Human-readable message.

requestId string · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

timestamp string · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

GET https://cloud.hostup.se/api/delegated-access/{grantId}
For AI assistants
cURL
curl -X GET "https://cloud.hostup.se/api/delegated-access/11111111-1111-1111-1111-111111111111?token=YOUR_SECRET" \
  -H "X-API-Key: YOUR_API_KEY" \
  -H "Content-Type: application/json"
Response
{
  "success": true,
  "timestamp": "2026-02-10T00:00:00.000Z",
  "requestId": "2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba",
  "data": {
    "grantorClientId": "30000",
    "label": "Example Label",
    "inviteEmail": "[email protected]",
    "expired": false
  }
}